/**
 * section_form
 * @version	2.0
 * @release	17-01-2022
 * @author	msolowski Marcin Sołowski
 * @website	http://msolowski.pl
 */

.section_form .layout_mirror > *:last-child
{
	order: -1;
}

.section_form .form
{
/*	border-radius:
		0
		var(--global_size_40)
		0
		0; */
}

.section_form .form a
{
	color: var(--root_color_dark);
}

.section_form .form a:hover
{
	color: var(--root_color_dark);
}

/**********************************************************************************/

.section_form.background_lead .contener > *
{
	color: var(--root_color_white);
}

.section_form.background_lead .content a
{
	color: var(--root_color_lead);
}

.section_form.background_lead .content a:hover
{
	color: var(--root_color_white);
}

.section_form.background_lead .link .global_link
{
	color: var(--root_color_lead);
}

.section_form.background_lead .link .global_link::after
{
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M5 12.3008H19M19 12.3008L12 5.30078M19 12.3008L12 19.3008' stroke='%23D8F3A3' stroke-width='1.33' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e");
}

.section_form.background_lead .link .global_link:hover
{
	color: var(--root_color_white)
}

.section_form.background_lead .link .global_link:hover::after
{
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M5 12.3008H19M19 12.3008L12 5.30078M19 12.3008L12 19.3008' stroke='%23FFFFFF' stroke-width='1.33' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e");
}

.section_form.background_lead .link .global_button
{
	--global_button_color:				var(--root_color_dark);
	--global_button_background_color:	var(--root_color_lead);
	--global_button_color_h:			var(--root_color_dark);
	--global_button_background_color_h:	var(--root_color_white);
}

.section_form.background_lead .form
{
	color: var(--root_color_white);
}

.section_form.background_lead .form a
{
	color: var(--root_color_lead);
}

.section_form.background_lead .form a:hover
{
	color: var(--root_color_white);
}

/**********************************************************************************/

.section_form.background_bright .link .global_link
{
	color: var(--root_color_dark);
}

.section_form.background_bright .link .global_link::after
{
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M5 12.3008H19M19 12.3008L12 5.30078M19 12.3008L12 19.3008' stroke='%23141E28' stroke-width='1.33' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e");
}

.section_form.background_bright .link .global_button
{
/*	--global_button_color:				var(--root_color_dark);
	--global_button_background_color:	var(--root_color_lead); */
	--global_button_color_h:			var(--root_color_dark);
	--global_button_background_color_h:	var(--root_color_white);
}

/**********************************************************************************/

@media screen and (max-width: 1680px)
{
}

@media screen and (max-width: 1600px)
{
}

@media screen and (max-width: 1440px)
{
}

@media screen and (max-width: 1366px)
{
}

@media screen and (max-width: 1300px)
{
}

@media screen and (max-width: 1200px)
{
}

@media screen and (max-width: 1024px)
{
	.section_form .title 
	{
	/*	margin-bottom: calc(var(--global_size_15) * -1); */
	}
}

@media screen and (max-width: 800px)
{
	.section_form .title 
	{
	/*	margin-bottom: calc(var(--global_size_20) * -1); */
	}
}

@media screen and (max-width: 640px)
{
}

@media screen and (max-width: 480px)
{
}

@media screen and (max-width: 360px)
{
}